@charset "UTF-8";
@font-face{font-family:"Outfit";font-style:normal;font-weight:600;src:url("../fonts/Outfit-SemiBold.woff2") format("woff2");font-display:swap;}
@font-face{font-family:"Outfit";font-style:normal;font-weight:700;src:url("../fonts/Outfit-Bold.woff2") format("woff2");font-display:swap;}
@font-face{font-family:"Pretendard";font-style:normal;font-weight:400;src:url("../fonts/Pretendard-Regular.woff") format("woff");font-display:swap;}
@font-face{font-family:"Pretendard";font-style:normal;font-weight:600;src:url("../fonts/Pretendard-SemiBold.woff") format("woff");font-display:swap;}
@font-face{font-family:"Pretendard";font-style:normal;font-weight:700;src:url("../fonts/Pretendard-Bold.woff") format("woff");font-display:swap;}
@font-face{font-family:"Pretendard";font-style:normal;font-weight:800;src:url("../fonts/Pretendard-ExtraBold.woff") format("woff");font-display:swap;}
